# Generated by Django 4.2 on 2023-06-15 12:18

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0024_alter_contract_amend_user"),
    ]

    operations = [
        migrations.AlterField(
            model_name="contract",
            name="installment_type",
            field=models.CharField(
                choices=[
                    ("Weekly", "Weekly"),
                    ("Two Weeks", "Two Weeks"),
                    ("Monthly", "Monthly"),
                    ("Date", "Date"),
                    ("Task", "Task"),
                ],
                default="Monthly",
                max_length=50,
            ),
        ),
    ]
